gnutls_strerror(3)

NAME
gnutls_strerror - Returns a string with a description of an error

SYNOPSIS
#include <gnutls/gnutls.h>

const char * gnutls_strerror(int error);

ARGUMENTS

int error
    is an error returned by a gnutls function. Error is always a negative value.

DESCRIPTION
This function is similar to strerror(). Differences: it accepts an error number returned by a gnutls function; In case of an unknown error a descriptive string is sent instead of NULL.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006, 2007 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.